new Vue({
  el: '#app',
  data: {
  	type:'',
  	HYP_COMPLICATION_DETAIL:'',
  	DIA_COMPLICATION_DETAIL:'',
  	HYP_FOLLOWUP_TYPE_CODE:'',
  	DIA_FOLLOWUP_TYPE_CODE:''
  },
  mounted: function() {
  	var vm = this
  	var Request = GetRequest();
  	var follow = JSON.parse(window.localStorage.getItem('serveFollowupDate'))
  	vm.type = follow.followupClass;
  	recordAPI.getFollowupProjectData({id:Request["id"],followupProject:5}).then(function(res){
			if(res.status==200){
				var data = res.data;
				delete data["create_time"];delete data["followup_id"];delete data["followup_project"];delete data["id"];
				for(var key in data){
					vm[key] = data[key]
				}
			}
		})
  }
})